Post Revolution Multiple HTML Injection and Denial of Service Vulnerabilities

Bugtraq ID: 47967
Class: Unknown
CVE: CVE-2011-1952
CVE-2011-1953
Remote: Yes
Local: No
Published: May 25 2011 12:00AM
Updated: Jun 01 2011 07:40PM
Credit: Javier Bassi
Vulnerable: Post Revolution PostRev 0.8.0c
Not Vulnerable: Post Revolution PostRev 0.8.0c-2


 

Privacy Statement
Copyright 2010, SecurityFocus